Subject: Message from Walmart.com Customer, Ref ID: 6EF232433B804655BF6F51E9A108EA20
From: A Ferrari <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Mon, 03 Feb 2025 16:00:13 +0000

Hi Designer Living Inc.,

You have received an inquiry from A Ferrari

I am more than pleased with the teal comforter set. I so wish you had a king size in red. I’ll keep looking in hopes one will show up.
But thank you so much. I have been trying to find this comforter in teal at a reasonable price for such a long time, probably about two years.!

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,

Walmart Customer Service Team

RefID: 6EF232433B804655BF6F51E9A108EA20